I've been backing up ASIP 6.2/OS 8.6 via remote client 4.2 for over a year
without a problem.

Just to clarify - you are running the retrospect client on your ASIP server,
and the Retrospect app on a dedicated machine, correct? Running the
retrospect app on your ASIP server is a bad idea.

What kind of error message are you getting, if any?


top of the world,

Luke Jaeger, Technology Coordinator
Disney Magazine Publishing
Northampton, Massachusetts
[EMAIL PROTECTED]

Any opinions expressed in this message are my own and may not represent the
opinions of Disney Publishing, etc etc etc.

*

> ----------
> From:         Rhona Cash
> Reply To:     retro-talk
> Sent:         Wednesday, July 12, 2000 9:18 AM
> To:   retro-talk
> Subject:      Is 4.2 compatible with OS 8.6 and ASIP 6.2
> 
> Is anyone backing up a Mac ASIP 6.2 server with OS 8.6 using the remote
> client ver. 4.2A successfully?
> 
> Apple has suggested I upgrade to ASIP 6.3 and OS 9 since I am using the
> latest Retrospect. Dantz has suggested I format all drives and start
> over. I have 300 GB of data that would need to be restored, that would
> mean our business would be closed down until the restore was finished.
> Not good!
> 
> The remote server crashes after each backup when the either of the two
> G3s are the remote server. But, when I have the 8500 as the remote
> server the backup works like it should.
> 
> --
> Rhona Cash
> Macintosh Systems Administrator
> Gear For Sports, Inc.
> 913.693.3598
> [EMAIL PROTECTED]
> 
> 
> 
> 
> --
> ----------------------------------------------------------
> To subscribe:    [EMAIL PROTECTED]
> To unsubscribe:  [EMAIL PROTECTED]
> Archives:        <http://list.working-dogs.com/lists/retro-talk/>
> Problems?:       [EMAIL PROTECTED]
> 
> 


--
----------------------------------------------------------
To subscribe:    [EMAIL PROTECTED]
To unsubscribe:  [EMAIL PROTECTED]
Archives:        <http://list.working-dogs.com/lists/retro-talk/>
Problems?:       [EMAIL PROTECTED]

Reply via email to